ingress:
  enabled: true
  hosts:
    - host: !changeme!.mtag-k8s-schulung.site
      paths:
        - path: /
          pathType: Prefix
  tls:
    - secretName: mtag-k8s-metrics-tls
      hosts:
        - !changeme!.mtag-k8s-schulung.site